### Method

# Foundry DebuggerTrapParams set_access

#### Declaration [src]

    void
    foundry_debugger_trap_params_set_access (
      FoundryDebuggerTrapParams* self,
      FoundryDebuggerWatchAccess access
    )

#### Description

No description available.

Sets property | `Foundry.DebuggerTrapParams:access`

#### Parameters

`access`

  Type: `FoundryDebuggerWatchAccess`

  No description available.